<?php
/**
 * This is connection file
 *
 * PHP version 5
 *
 * @category Admin_Tool
 * @package  Admin_Tool
 * @author   Aum Infosys <falguni@auminfosys.com>
 * @license  ACE
 * @version  CVS:1.0.1
 * @link     http://auminfosys.com/
 * @filesource
 */
$db_host="localhost";    //host name
$db_login="root";         //user name
$db_pass="";      //password
$db_base="shitalcollege";     //database name

$connection = mysql_connect($db_host, $db_login, $db_pass) or die ("Unable to connect!" . "<br /> Error :"  . mysqlDie());
mysql_select_db($db_base) or die ("Unable to select database!" . "<br /> Error :"  . mysqlDie());
dbQuery("SET NAMES utf8");
dbQuery("SET CHARACTER SET utf8");
dbQuery('SET character_set_results = utf8');
dbQuery('SET character_set_client = utf8');
dbQuery('SET character_set_connection = utf8');
dbQuery('SET character_set_results = utf8');
dbQuery('SET collation_connection = utf8_swedish_ci');

?>